RubyGems Navigation menu

jqueryui_rails 0.0.4

No more need to download JQuery UI... just include jqueryui/yourtheme and everything just works! Rails 3.1 and up...

Versions:

  1. 0.0.4 - June 11, 2011 (93.5 KB)
Show all versions (3 total)

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.2
  • rcov >= 0
  • rspec ~> 2.3.0
  • Owners:

    Authors:

    • Tyler Gannon

    SHA 256 checksum:

    9370f7c0e7ba42087b94ba7e0b599a8877e05c22e47904ba5cda4eea01e730c5

    Total downloads 6,096

    For this version 6,050

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: